/*-- VARIABLES ---*/
/*--- MIXINS ---*/
/*--- STYLE ---*/
ul.lz-menu {
    padding: 0;
    margin: 0;
    width: 100%;
    line-height: 1.4em;
    border-radius: 4px;
    overflow: hidden;
    border: 1px solid #d4d4d4;
    color: #454545;
    background-color: white;
    position: relative;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 12px;
}
    ul.lz-menu a,
    ul.lz-menu span {
        display: block;
        color: #454545;
        text-decoration: none;
    }
    ul.lz-menu ul, ul.lz-menu li, ul.lz-menu h3 {
        margin: 0;
        color: #454545;
        font-size: 12px;
        line-height: 1.1em;
        font-family: "Roboto Slab", serif;
    }
  ul.lz-menu li {
    border: 0;
    margin: 0;
    padding: 0;
    display: list-item;
    text-align: -webkit-match-parent;
    list-style-type: none; }
    ul.lz-menu li .active > a {
        color: #333;
        border-left: 3px solid #d4d4d4;
        padding-left: 29px;
    }
    ul.lz-menu li h3 {
        margin: 0;
        border-bottom: 1px solid #d4d4d4;
        position: relative;
        display: block;
        text-transform: uppercase;
    }
      ul.lz-menu li h3 a + a,
      ul.lz-menu li h3 a + span {
        padding: 8px 10px;
        font-weight: 700;
        cursor: pointer; }
        ul.lz-menu li h3 .arrow-btn {
            width: 0;
            height: 0;
            float: left;
            margin: 10px 9px 9px;
            text-decoration: none;
            border-top: 5px solid transparent;
            border-bottom: 5px solid transparent;
            border-left: 8px solid #d4d4d4;
            border-right: 0;
        }

ul.lz-menu li h3 .arrow-btn:hover:not(.expanded) {
                width: 0;
                height: 0;
                float: left;
                margin: 10px 9px 9px;
                text-decoration: none;
                border-top: 5px solid transparent;
                border-bottom: 5px solid transparent;
                border-left: 8px solid #007bff;
                border-right: 0;
            }

        ul.lz-menu li h3 .expanded {
            margin: 12px 8px 8px;
            border-left: 5px solid transparent;
            border-right: 5px solid transparent;
            border-top: 8px solid #d4d4d4;
            border-bottom: 0;
        }
        ul.lz-menu li h3 :hover {
            text-decoration: none;
            background-color: transparent;
            color: #a39161;
        }
    ul.lz-menu li ul {
      padding: 0; }
        ul.lz-menu li ul li {
            border-bottom: 1px solid #d4d4d4;
            color: #454545;
            background-color: #f3f3f3;
        }
        ul.lz-menu li ul li h3 {
          border-bottom: 0; }
          ul.lz-menu li ul li h3 a + a,
          ul.lz-menu li ul li h3 a + span {
            padding-left: 31px; }
            ul.lz-menu li ul li h3 .arrow-btn {
                width: 0;
                height: 0;
                float: left;
                padding: 0;
                margin: 10px 9px 9px;
                text-decoration: none;
                border-top: 5px solid transparent;
                border-bottom: 5px solid transparent;
                border-left: 8px solid #d4d4d4;
                border-right: 0;
            }
            ul.lz-menu li ul li h3 .expanded {
                border-left: 5px solid transparent;
                border-right: 5px solid transparent;
                border-top: 8px solid #d4d4d4;
                border-bottom: 0;
            }
            ul.lz-menu li ul li a {
                padding: 6px 4px 6px 27px;
                font-size: 11px;
                line-height: 1em;
                color: #454545;
            }
        ul.lz-menu li ul li :hover {
            text-decoration: none;
            background-color: #f2f2f2;
            color: #a39161;
        }
        ul.lz-menu li ul li ul .active > a {
          padding-left: 53px; }
            ul.lz-menu li ul li ul li {
                border-bottom: 0;
                color: #454545;
                background-color: #fff;
            }
          ul.lz-menu li ul li ul li a {
            padding-left: 56px; }
            ul.lz-menu li ul li ul li :hover {
                text-decoration: none;
                background-color: #f2f2f2;
                color: #a39161;
               
            }

ul.lz-menu:first-of-type > li:last-child h3.collapsed {
  border-bottom: none; }

ul.lz-menu:first-of-type > li:last-child :last-child {
  border-bottom: none; }
